<?xml version="1.0" encoding="UTF-8" ?>
<loginProviders>
	<visibleProviders>6</visibleProviders>
	<provider id="B0561270-B0F2-40b3-B764-4EECD63CDB0F" >
		<name>Winamp</name>
		<icon>http://media.winamp.com/client/images/loginproviders/winamp.png</icon>
		<help>http://www.winamp.com/help/Support#Winamp_Player_Authentication_Support</help>
		<description>Вход, используя учетную запись Winamp</description>
		<tos />
		<tosVersion>1</tosVersion>
		<template id="13B3CEEB-A751-4864-8C69-A8E0566B169C" >
			<title>Вход с учетной записью Winamp</title>
			<accountRecoverUrl>https://account.login.aol.com/opr/_cqr/opr/opr.psp?sitedomain=winamp.com&amp;authLev=1&amp;lang=en&amp;locale=us</accountRecoverUrl>
			<accountCreateUrl>https://new.aol.com/productsweb/?promocode=825431</accountCreateUrl>
			<usernameLabel>Адрес электронной почты</usernameLabel>
		</template>
		<command id="36B883C8-5400-4d43-89EA-96B1CBEFC605" />
	</provider>
	<provider id="389AA3BA-6A2E-480b-80DB-CEAA1C818892" >
		<name>AOL</name>
		<icon>http://media.winamp.com/client/images/loginproviders/aol2.png</icon>
		<help>http://www.winamp.com/help/Support#Winamp_Player_Authentication_Support</help>
		<description>Вход с учетной записью AOL/AIM</description>
		<tos />
		<tosVersion>1</tosVersion>
		<template id="13B3CEEB-A751-4864-8C69-A8E0566B169C" >
			<title>Вход с помощью AOL</title>
			<accountRecoverUrl>https://account.login.aol.com/opr/_cqr/opr/opr.psp?sitedomain=sns.webmail.aol.com&amp;authLev=0&amp;lang=en&amp;locale=us</accountRecoverUrl>
			<accountCreateUrl>https://new.aol.com/freeaolweb/?promocode=825320</accountCreateUrl>
			<usernameLabel>Адрес электронной почты</usernameLabel>
		</template>
		<command id="36B883C8-5400-4d43-89EA-96B1CBEFC605" />
	</provider>
	<provider id="4961196D-3D4A-4133-85CD-BCFD5B9DB244" >
		<name>Facebook</name>
		<icon>http://media.winamp.com/client/images/loginproviders/facebook.png</icon>
		<help>http://www.winamp.com/help/Support#Winamp_Player_Authentication_Support</help>
		<description>Вход с помощью Facebook</description>
		<tos></tos>
		<tosVersion>1</tosVersion>
		<privacy></privacy>
		<template id="AF0F69A5-61B5-4e22-BC20-C075AEAB6C0A" >
			<title>Вход с помощью Facebook</title>
			<message>При нажатии кнопки «Вход» вы будете перенаправлены на веб-узел Facebook. Укажите там свои личные данные, после этого Facebook их проверит и перенаправит обратно на веб-узел Winamp для входа.</message>
		</template>
		<command id="48F006E2-EC11-4171-833B-A9CD14F6D727">
			<url>http://www.winamp.com/user/oaweblogin?provider=4961196D-3D4A-4133-85CD-BCFD5B9DB244&amp;displayHeight=480&amp;displayWidth=640&amp;lang=ru</url>
		</command>
	</provider>
	<provider id="7E365A8A-D05C-4f37-9EDE-421D9BF965CD" >
		<name>Google</name>
		<icon>http://media.winamp.com/client/images/loginproviders/google.png</icon>
		<help>http://www.winamp.com/help/Support#Winamp_Player_Authentication_Support</help>
		<description>Вход, используя аккаунт Google</description>
		<tos>https://www.google.com/accounts/TOS?loc=US&amp;hl=ru</tos>
		<tosVersion>1</tosVersion>
		<privacy>http://www.google.com/intl/en/privacy.html</privacy>
		<template id="AF0F69A5-61B5-4e22-BC20-C075AEAB6C0A" >
			<title>Вход с помощью Google</title>
			<message>При нажатии кнопки «Вход» вы будете перенаправлены на веб-узел Google для окончания выполнения входа, после этого будете перемещены обратно на веб-узел Winamp для входа.</message>
		</template>
		<command id="48F006E2-EC11-4171-833B-A9CD14F6D727">
			<url>http://www.winamp.com/user/oaweblogin?provider=7E365A8A-D05C-4f37-9EDE-421D9BF965CD&amp;displayHeight=480&amp;displayWidth=640&amp;lang=ru</url>
		</command>
	</provider>
	<provider id="48F006E2-EC11-4171-833B-A9CD14F6D727" >
		<name>OpenID</name>
		<icon>http://media.winamp.com/client/images/loginproviders/openid.png</icon>
		<help>http://www.winamp.com/help/Support#Winamp_Player_Authentication_Support</help>
		<description>Вход с помощью OpenID</description>
		<tos />
		<template id="F244385A-178A-4e8c-95DC-BF43058BAA9B">
			<title>Вход с помощью OpenID</title>
			<message>Введите URL-адрес OpenID, а затем нажмите кнопку «Вход». Вы будете перемещены на веб-узел поставщика для проверки указанных данных, после этого будете перенаправлены обрано на веб-узел Winamp для входа.</message>
			<addressTitle>URL-адрес OpenID</addressTitle>
			<address>http://</address>
			<replaceUsername>0</replaceUsername>
		</template>
		<command id="48F006E2-EC11-4171-833B-A9CD14F6D727">
			<url>http://www.winamp.com/user/oaweblogin?provider=48F006E2-EC11-4171-833B-A9CD14F6D727&amp;displayHeight=480&amp;displayWidth=640</url>
		</command>
	</provider>	
</loginProviders>

